Abstract: Rezumat
Appendix: Anexa
Bibliography: Bibliografie
Cc: Copie
Chapter: Capitolul
Contents: Cuprins
Encl: Anexă
Figure: Figura
Glossary: Glosar
Index: Glosar
ListOfFigures: Listă de figuri
ListOfTables: Listă de tabele
Page: Pagina
Part: Partea
Preface: Prefaţă
Proof: Demonstraţie
References: Bibliografie
See: Vezi
SeeAlso: Vezi de asemenea
Table: Tabela
To: Pentru
